apiDeterministic
List content creator inspirations
GET /api/content/author-context/creators
Read creator guidance assigned to a selected author, with unassigned legacy records for explicit review.
Parameters
workspaceId
string
No description.
voiceIdrequired
string
No description.
Example
REST requestbash
curl -X GET "https://app.pipeline.help/api/content/author-context/creators?voice_id=00000000-0000-4000-8000-000000000000" \-H "Authorization: Bearer $PIPELINE_API_KEY"
Response
Success response schemajson schema
{"type": "object","properties": {"creators": {"type": "array","items": {"type": "object","properties": {"id": {"type": "string"},"creatorUrl": {"type": "string"},"learnFrom": {"type": "string"},"avoid": {"type": "string"}}}}},"required": ["creators"]}
HTTP errors
- 401
- Missing or invalid API key.
- 403
- Authenticated but not permitted for the workspace or resource.
- 404
- The requested resource was not found.